a:link, a:visited  { text-decoration: underline; color: #070268; }
.entry a:link a:visited { font-weight:bold; }

body  { background-color: #d4d4c9; }
#top { background:#b8b73e url(lime/bg.jpg) no-repeat top center; }
#nav li ul li  { background: #92925e; }
.entry a.btn, input.submit, #commentform #submit { text-decoration: none; background-color:#9d9c34; border:1px solid #969534; }
.post #share .banner { background:url(lime/banner-share.png) no-repeat; }
.featured-banner { background:url(lime/banner-featured.png) no-repeat; }
